<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/platform_white"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="服务类型"
        android:textSize="@dimen/platform_dp_16"
        android:textColor="@color/platform_color_242424"
        android:textStyle="bold"
        android:layout_marginTop="@dimen/platform_dp_24"
        android:layout_marginLeft="@dimen/platform_dp_15"
        android:layout_marginBottom="7dp"/>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rvSubject"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:overScrollMode="never"/>

    <TextView
        android:id="@+id/btnConfirm"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginBottom="16dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="19dp"
        android:background="@drawable/consultant_bg_radius_5_dark"
        android:gravity="center"
        android:text="@string/platform_confirm"
        android:textSize="17dp"
        android:textColor="@color/consultant_confirm_text_color" />

</LinearLayout>
